package com.bankaudit.dto.process;

public class RatingFinancialParameterDto {

	private String legalEntityCode;
	private String financialYear;
	private String auditTypeCode;
	private String auditId;
	private String unitName;  
	private String parentUnitName;
 
	private String supervisoryRating;
	private String supervisoryRatingScore;
	private String deskComplianceRating;
	private String deskComplianceRatingScore;
	private String fieldComplianceRating;
	private String fieldComplianceRatingScore;
	
	private String cRAR;
	private String cRARGroup;
	private String grossNPA;
	private String grossNPAGroup;
	private String netNPA;
	private String netNPAGroup;
	private String roA;
	private String roAGroup;
	
	
	public String getLegalEntityCode() {
		return legalEntityCode;
	}
	public void setLegalEntityCode(String legalEntityCode) {
		this.legalEntityCode = legalEntityCode;
	}
	public String getFinancialYear() {
		return financialYear;
	}
	public void setFinancialYear(String financialYear) {
		this.financialYear = financialYear;
	}
	public String getAuditTypeCode() {
		return auditTypeCode;
	}
	public void setAuditTypeCode(String auditTypeCode) {
		this.auditTypeCode = auditTypeCode;
	}
	public String getAuditId() {
		return auditId;
	}
	public void setAuditId(String auditId) {
		this.auditId = auditId;
	}
	public String getUnitName() {
		return unitName;
	}
	public void setUnitName(String unitName) {
		this.unitName = unitName;
	}
	public String getParentUnitName() {
		return parentUnitName;
	}
	public void setParentUnitName(String parentUnitName) {
		this.parentUnitName = parentUnitName;
	}
	public String getSupervisoryRating() {
		return supervisoryRating;
	}
	public void setSupervisoryRating(String supervisoryRating) {
		this.supervisoryRating = supervisoryRating;
	}
	public String getSupervisoryRatingScore() {
		return supervisoryRatingScore;
	}
	public void setSupervisoryRatingScore(String supervisoryRatingScore) {
		this.supervisoryRatingScore = supervisoryRatingScore;
	}
	public String getDeskComplianceRating() {
		return deskComplianceRating;
	}
	public void setDeskComplianceRating(String deskComplianceRating) {
		this.deskComplianceRating = deskComplianceRating;
	}
	public String getDeskComplianceRatingScore() {
		return deskComplianceRatingScore;
	}
	public void setDeskComplianceRatingScore(String deskComplianceRatingScore) {
		this.deskComplianceRatingScore = deskComplianceRatingScore;
	}	 	 
	public String getFieldComplianceRating() {
		return fieldComplianceRating;
	}
	public void setFieldComplianceRating(String fieldComplianceRating) {
		this.fieldComplianceRating = fieldComplianceRating;
	}
	public String getFieldComplianceRatingScore() {
		return fieldComplianceRatingScore;
	}
	public void setFieldComplianceRatingScore(String fieldComplianceRatingScore) {
		this.fieldComplianceRatingScore = fieldComplianceRatingScore;
	}
	public String getcRAR() {
		return cRAR;
	}
	public void setcRAR(String cRAR) {
		this.cRAR = cRAR;
	}
	public String getcRARGroup() {
		return cRARGroup;
	}
	public void setcRARGroup(String cRARGroup) {
		this.cRARGroup = cRARGroup;
	}
	public String getGrossNPA() {
		return grossNPA;
	}
	public void setGrossNPA(String grossNPA) {
		this.grossNPA = grossNPA;
	}
	public String getGrossNPAGroup() {
		return grossNPAGroup;
	}
	public void setGrossNPAGroup(String grossNPAGroup) {
		this.grossNPAGroup = grossNPAGroup;
	}
	public String getNetNPA() {
		return netNPA;
	}
	public void setNetNPA(String netNPA) {
		this.netNPA = netNPA;
	}
	public String getNetNPAGroup() {
		return netNPAGroup;
	}
	public void setNetNPAGroup(String netNPAGroup) {
		this.netNPAGroup = netNPAGroup;
	}
	public String getRoA() {
		return roA;
	}
	public void setRoA(String roA) {
		this.roA = roA;
	}
	public String getRoAGroup() {
		return roAGroup;
	}
	public void setRoAGroup(String roAGroup) {
		this.roAGroup = roAGroup;
	}

	

}
